.p_mar_license .c_head_title {
	flex-direction: column;
	align-items: flex-start;
	gap: 4px;
}
.license_topbtn {
	margin: 68px auto 80px;
}
.license_topbtn a {
	width: 434px;
	height: 50px;
	margin: auto;
}
.license {
	margin-bottom: 170px;
}
.license_content {
	margin-bottom: 80px;
}
.license_steps {
	display: flex;
	flex-direction: column;
	gap: 80px;
}
.license_text {
	margin-bottom: 20px;
}
.license_title {
	display: flex;
	gap: 20px;
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 20px;
	line-height: 200%;
	color: #202733;
	align-items: center;
}
.license_title.sp {
	display: none;
}
.license_title_step {
	display: inline-flex;
	align-items: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 125%;
	gap: 8px;
	color: #0093FF;
	position: relative;
	width: 110px;
	white-space: nowrap;
}
.license_title_step span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 90px;
	line-height: 75%;
	color: #FFFFFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
	position: relative;
	top: -4px;
}
.license_desc {
	line-height: 200%;
	margin-bottom: 40px;
}
.license_image {
	padding: 20px;
	background-color: #D7E9F5;
	margin: 0 auto 40px;
}
.license_image img {
	width: auto;
	height: auto;
	display: block;
	margin: auto;
}
.license_btns {
	display: flex;
	gap: 40px;
	justify-content: center;
}
.license_btns a {
	width: 434px;
	height: 50px;
	margin: 0;
}
.license_btns a::before {
	content: none;
}
.license_btns a span {
	position: relative;
}
.license_btns a span::before {
	width: 16px;
	height: 8px;
	content: "";
	position: absolute;
	top: 55%;
	right: -40px;
	transform: translateY(-50%);
	-webkit-mask: var(--arrow-mask-l);
	mask: var(--arrow-mask-l);
	background-color: currentColor;
}
.license_content h2 {
	margin: 0 auto 40px;
	width: 100%;
	height: 40px;
	background: #0093FF;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	font-size: 20px;
	line-height: 125%;
	text-align: center;
	color: #FFFFFF;
}
@media (max-width: 767px) {
	.p_mar_license .c_head_title {
		gap: 0;
	}
	.license_topbtn {
		margin: 80px auto;
	}
	.license_topbtn a {
		max-width: 335px;
		height: 80px;
		font-size: 18px;
	}
	.license {
		margin-bottom: 120px;
	}
	.license_steps {
		gap: 60px;
	}
	.license_title {
		gap: 12px;
		font-size: 18px;
	}
	.license_title.pc {
		display: none;
	}
	.license_title.sp {
		display: flex;
	}
	.license_title_step span {
		font-size: 60px;
	}
	.license_desc {
		font-size: 13px;
		margin-bottom: 20px;
	}
	.license_image {
		padding: 0;
		background-color: transparent;
	}
	.license_btns {
		flex-direction: column;
		gap: 20px;
		align-items: center;
	}
	.license_btns a {
		max-width: 335px;
		margin: auto;
	}
	.license_content h2 {
		margin-bottom: 32px;
		max-width: 488px;
		font-size: 18px;
	}
}